# model_util.py
# Vojtěch Golda
from torchvision.models.detection import ssd300_vgg16, SSD300_VGG16_Weights 
from util.model_util import preprocess, get_data_bb, get_model, batch2boxes

import os
import json
import torch
import numpy as np
import cv2 as cv
from util.generators import dataset_generator
from torchvision.utils import draw_bounding_boxes




class ModelUtil():
    def __init__(self):
        pass

    def preprocess(self):
        pass

    def get_data(self):
        pass

    def get_model(self):
        pass

    def batch2boxes(self):
        pass

